.pdf-txt-process-btn:disabled {
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 0, 0, 0.219);
    margin-top: 30px;
    width: 330px;
    color: white;
    gap: 10px;
    padding: 16px;
    border: none;
    border-radius: 12px;
    font-size: 1.3rem;
    font-weight: 600;
    cursor: not-allowed;
}

.pdf-txt-process-btn:enabled {
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, var(--primary-red) 0%, #dc2626 100%);
    /* box-shadow: 0 4px 12px rgba(229, 50, 45, 0.3); */
    margin-top: 30px;
    width: 330px;
    color: white;
    gap: 10px;
    padding: 16px;
    border: none;
    border-radius: 12px;
    font-size: 1.3rem;
    font-weight: 600;
    cursor: pointer;
}

#pdf-to-text-options {
    margin-top: 0px;
}

#pdf-to-text-output-area {
    flex-direction: column;
    align-items: center;
}

#pdf-to-text-download-link {
    display: inline-flex;
    align-items: center;
    background-color: #0cab77;
    color: white;
    padding: 15px 48px;
    font-weight: 600;
    /* font-size: 24px; */
    border: none;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .14);
    transition: background 0.3s ease;
    text-decoration: none;
    /* for <a> */
    font-family: Arial, Helvetica, sans-serif;
}

#pdf-to-text-reset-btn {
    width: 250px;
    align-items: center;
    color: white;
    gap: 10px;
    padding: 16px;
    border: none;
    border-radius: 12px;
    font-weight: 600;
    cursor: pointer;
    /* margin-top: 24px; */
    transition: all 0.3s ease;
    margin-top: 30px;
    width: 200px;
    font-size: 1rem;
    background-color: #454b51;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pdf-to-text-reset-btn span {
    font-size: 14px;
}

#pdf-to-text-download-link:hover {
    background-color: #158f67f6;
}

.tool-body {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
}

.tool-page-container {
    padding: 10px;
}

.extract-btn {
    display: flex;
    justify-content: center;
}

.download-info h1 {
    font-size: 20px;
}

#pdf-to-text-download-link {
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .title-header h1 {
        font-size: 1.5rem;
    }

    .title-header #output-heading {
        font-size: 1.3rem;
    }

    #pdf-to-text-download-link {
        font-size: 20px;
        padding: 12px 30px;
    }

    .pdf-txt-process-btn:disabled {
        width: 230px;
        font-size: 1rem;
    }

    .download-info h1 {
        font-size: 15px;
    }

    #pdf-to-text-download-link {
        font-size: 15px;
    }
}